Bug 35397 - anaconda failed installation
anaconda failed installation
Status: CLOSED DUPLICATE of bug 18032
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-09 20:43 EDT by Brian Bisson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-09 20:43:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Bisson 2001-04-09 20:43:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)




Reproducible: Always
Steps to Reproduce:
1.Boot CD-rom
2.follow steps through custom
3.after done formating, anaconda fails installation and reboots
	

Actual Results:  an error gave me this:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in 
doInstall
    if self.method.systemMounted (self.fstab, self.instPath, 
self.hdList.selected()):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in 
systemMounted
    self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] + 
\
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 258, in 
filesystemSpace
    space.append((mntpoint, isys.fsSpaceAvailable(topMount + '/' + 
mntpoint)))
  File "/usr/lib/anaconda/isys.py", line 16, in fsSpaceAvailable
    return _isys.devSpaceFree(fsystem)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
fsystem: /mnt/sysimage//mnt/hda1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Expected Results:  It should have installed Red Hat Deluxe.
Comment 1 Daniel Roesen 2001-04-10 07:48:21 EDT
See: http://www.redhat.com/support/errata/RHBA-2000-084.html

*** This bug has been marked as a duplicate of 18032 ***

Note You need to log in before you can comment on or make changes to this bug.